@font-face {
    font-family: 'BOWLER';
    src: url('BOWLER-Regular.woff2') format('woff2'),
        url('BOWLER-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


body {
    margin: 0
}
.politics {
    position: relative;
    padding: 200px 0 50px;
    width: 100%;
    min-height: 100vh;
    background: #000;
    color: #FCF2D3;
    font-family: Montserrat, sans-serif;
    font-size: 18px;
    font-weight: 300;
    text-align: left;
    overflow-y: hidden;
}
.politics::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 325px;
    left: 0;
    top: 0;
    background: url('blackBg.png') center/cover no-repeat;
}
.container {
    max-width: 1380px;
    margin: 0 auto;
    width: calc(100% - 35px);
}
.politics__title {
    margin-bottom: 50px;
    font-family: BOWLER, sans-serif;
    font-size: 45px;
    font-weight: 400;
    line-height: 60px;
    text-align: center;
    color: #FFB72A;
}
.politics__block {
    margin-top: 80px;
}
.politics__block-title {
    display: inline-flex;
    position: relative;
    margin-bottom: 60px;
    font-family: BOWLER, sans-serif;
    font-size: 22px;
    font-weight: 400;
    text-align: left;
}
.politics__block-title:before {
    position: absolute;
    content: '';
    width: calc(135% + 550px);
    height: calc(100% + 20px);
    border: 6px solid #FFB72A;
    border-radius: 50px;
    left: calc(-65% - 150px);
    top: -20px;
}

@media screen and (max-width: 768px) {
    .politics__text {
        font-size: 14px;
    }
    .politics__title {
        font-size: 24px;
    }
    .politics__block {
        margin-top: 40px;
    }
    .politics__block-title {
        font-size: 16px;
        margin-bottom: 30px;
    }
    .politics__block-title:before {
        left: auto;
        height: calc(100% + 20px);;
        width: 928px;
        top: -15px;
        right: -15px;
        border: 3px solid #FFB72A;
    }
    .politics__block-text {
        font-size: 14px;
    }
}